  /* 메인 헤더 */

  .header {height:105px; position: fixed; top:0; left:0; width: 100%; background:white; z-index:10;}
  .topLayout {max-width:1080px; margin:0 auto; position:relative}
  .topLayoutIn {padding:0}

    .gnb {float:right; width:auto !important; height:105px; margin: 0 130px 0 0;}  

	.gnb ul {display:inline-block; width:100%;}
    .gnb ul li {float:left; width:auto !important; height:105px; text-align: center;}
    .gnb ul li:first-child {margin-left:0}
    .gnb ul li a {font-size:18px; color: black; color: rgba(0,0,0,0.8); font-weight:500; display:block; width:100%; height:105px; position:relative; overflow:hidden; box-sizing:border-box; padding:0 30px}
    .gnb ul li.on a:before {width:100%}
    .gnb ul li a:after {content:""; position:absolute; right:0; bottom:0; width:0; height:7px; transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83); background:#e60012;}
    .gnb ul li a:hover:after {width:100%; left:0}
    .gnb ul li a:before {content:""; position:absolute; right:0; bottom:0; width:0; height:7px; transition: width .4s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;  background:#e60012;}
    .gnb ul li a:hover:before {width:100%; left:0}


  .gnb ul li.on a , .gnb ul li a:hover {font-weight: 500; color:black;}

	.gnb ul li .gnb_span {position:absolute; left:0; right:0;}

	.gnb ul li .fade {text-align:left; display:block; font-weight:bold; position:static; margin:45px 0 0;}
	.gnb ul li .fade small {display:block; font-size:12px; color: black; color: rgba(0,0,0,0.8); margin:0 0 5px}

  .gnb span.real {position:absolute; top:55px; left:0; right:0; width:100%; transition:0.3s all ease; font-size:16px}
	.gnb ul li a:hover span.fade {opacity:0;}
    .gnb ul li span.real {opacity:0; font-weight:500;}
	.gnb ul li span.real .fa {font-size:17px}
	.gnb ul li a:hover span.real {opacity:1}
	.gnb ul li .real_color {color:#d01e00;}

  
  .topBu_R {position:absolute; top:45px; right:0; margin:0 !important}

	.topBu_R a {background-color:#0c334f; border:1px solid #0c334f; display:inline-block; text-align:center; width:118px; padding:0; color:white; font-size:14px; height:30px; line-height:30px; border-radius:16px;}
	.topBu_R a:after , .topBu_R ul li a.button:before {display:none}
    .topBu_R a:hover {background-color:white; color:#0c334f}
    .topBu_R a > span {display: inline-block; margin: 0 15px 0 0; font-weight: 500; position: static; width: auto; transition: 0s all ease; vertical-align:middle}
	.topBu_R a .fa {position:relative; vertical-align:middle}
	.topBu_R a .fa:after {content:"\f054"; position:absolute; top:0; right:0; transition:right 0.3s ease;}
	.topBu_R a:hover .fa:after {color:#0c334f; right:7px; animation-delay:1ms}



  /* 메인 비주얼 영역 */

  .M_visual {background-color:#9f0000; overflow:hidden}
  .M_visual_imgCon {position:relative}

  .M_visual_txtBox {position:absolute; top:540px; left:40px;}
  .M_visual_txtBox > p {font-size:28px; color:white; font-weight:bold; margin:0 0 15px}
  .M_visual_txtBox > span {font-size:22px; color:white; line-height:1.2}
  .M_visual_txtBox > span strong {display:block; font-weight:600}

  .M_numberBox {display:inline-block; background-color:white; color:#232528; width:230px; padding:20px 0 15px; border-radius:50px;  margin:30px 0 0 270px; text-align:center}
  .M_numberBox p {font-size:20px; margin:0 0 3px}
  .M_numberBox span {font-size:13px; color:#232528}


  /* 메인 비주얼 영역 */


  /* 인증이 필요~? */

  .Need {background-color:#f7f7f7}
  .Need_txtBox {display:inline-block; width:100%; margin:70px 0 30px}
    .Need_Left_txtBox {width:35%; font-size:38px; color:black; float:left; font-weight:bold; line-height:1.2}
    .Need_Left_txtBox span {color:#d60000}
    .Need_Right_txtBox {width:65%; font-size:15px; color:#6f6d7f; font-weight:300; float:right; line-height:1.5; text-align: justify;}
    .Need_Right_txtBox strong {font-size:18px; color:black}

  .Need_Top_txtBox {font-size:38px; color:black; font-weight:bold; margin:0}
  .Need_Top_txtBox span {font-weight:400}

  .Need_Chart {position:relative}
  .Need_Chart_Left {padding:0 530px 0 0}
  .Need_Chart_Left p.txt_default {font-size: 15px; color:#6f6d7f;  line-height:1.5; margin:20px 0 0; text-align:justify}
  .Need_Chart_Left strong {color:black}

  .Need_Chart_Right {position:absolute; top:0; right:0;}

  .Need_imgCon {height:340px; position:relative}
  .Need_imgCon:after {content:""; position:absolute; top:0; right:0; background-color:black}
    .Need_Img {width:100%; height:278px; position:absolute; left:0;}
	.Need_Img.type03 {height:339px}
    .sub_Need .Need_Img {width:1390px}
    .Need_ImgIn {position:relative; height:100%; background:#010101 url("../img/sub_visual01.png") no-repeat center;}
    .Need_ImgIn.type02 {background:url("../img/sub_visual02.png") no-repeat left;}
	.Need_Img.type03 .Need_ImgIn {background:url("../img/sub_visual03.png") no-repeat left;}
	.Need_Img.type03 .iconBox01 {bottom:0}
      .Need .iconBox01 {position:absolute; bottom:10px; left:60px; background-color:#e31700; padding:30px 0; text-align:center; width:250px; box-shadow: 0px 16px 30px 0px rgba(214,0,0,0.5);}
      .Need .iconBox01 ul {display:inline-block;}
      .Need .iconBox01 ul li {float:left; padding:0 12px; text-align:center; position:relative}
	  .Need .Need_imgCon ul li.first {padding-left:0}
	  .Need .Need_imgCon ul li.last {padding-right:0}
      .Need .iconBox01 ul li:after {content: "ㆍ"; position: absolute; bottom: -3px; left: -12px; color: white; font-size: 24px;}
      .Need .iconBox01 ul li:first-child:after {display:none}
      .Need .iconBox01 ul li p {color:white; font-size:20px; margin:20px 0 0}
	  .Need .iconBox01.type03 {bottom:-60px}

      .Need .iconBox02 {position:absolute; bottom:10px; left:330px; background-color:#13368a; padding:30px 0; text-align:center;  width:250px; box-shadow: 0px 16px 30px 0px rgba(0,55,145,0.5);}
      .Need .iconBox02 ul {display:inline-block;}
      .Need .iconBox02 ul li {float:left; padding:0 12px; text-align:center; position:relative}
      .Need .iconBox02 ul li:after {content: "ㆍ"; position: absolute; bottom: -3px; left: -12px; color: white; font-size: 24px;}
      .Need .iconBox02 ul li:first-child:after {display:none}
      .Need .iconBox02 ul li p {color:white; font-size:20px; margin:20px 0 0}
	  .Need .iconBox02.type03 {bottom:-60px}

      .sub_Need .iconBox01 {left:410px}
      .sub_Need .iconBox02 {left:680px}


  /* 인증이 필요~? */

  /* 어떻게 ? */

  .How .main_txt {font-size:50px; text-align:center; color:white; font-weight:200; margin:100px 0}
  .How .main_txt .txt_red {color:#ff4923}

  .How_ImgBox {position:relative; height:415px; padding:0 0 20px}
    .How_LeftBox {position:absolute; top:0; left:0; text-align:center}
    .How_LeftBox .txtBox {position:relative; font-weight: 500; margin: 0 0 70px; width:215px; height:55px; line-height:55px; font-size:18px; color:white; background-color:#405282; display:inline-block; text-align:center}
    .How_LeftBox .txtBox:after {content:""; position:absolute; bottom:-15px; right:30px; background:url("../img/How_left_arrow.png") no-repeat; width:17px; height:16px}
    .How_LeftBox img {display:block}

    .How_CenterBox {position: absolute; left: 50%; top: 50%;  margin: 0 0 0 -37px;}

    .How_RightBox {position:absolute; top:0; right:0; text-align:center}
    .How_RightBox .txtBox {position:relative;  font-weight: 500; margin: 0 0 70px; width:260px; height:55px; line-height:55px; font-size:18px; color:black; background-color:white; display:inline-block; text-align:center}
    .How_RightBox .txtBox:after {content:""; position:absolute;  bottom:-15px; right:30px; background:url("../img/How_right_arrow.png") no-repeat; width:17px; height:16px}
    .How_RightBox img {display:block}

  /* 어떻게 ? */

  .Process_TxtBox {position: absolute; left: 0; top: 0; width: 310px;}
  .Process_TxtBox .main_txt {font-size:38px; font-weight:bold; margin:0 0 40px; line-height:1.2; color:black}
  .Process_TxtBox .main_txt span {color:#d60000}
  .Process_TxtBox .sub_txt {font-size:15px; color:#6f6d7f; line-height:24px; margin:0 0 30px; text-align: justify;}
  .Process_TxtBox .sub_txt span {color:black; font-weight:500}

  .Process_ProBox {display:inline-block; padding:0 0 0 420px}
  .Process_ProBox ul {float:right; width:100%; display:inline-block; border-top:2px solid #0f1e45; position:relative}
  .Process_ProBox ul.top_process {margin:10px 0 0; border-right:2px solid #0f1e45}
  .Process_ProBox ul.top_process li {float:left;}
  .Process_ProBox ul.top_process.type02 li {width:33.33%}
  .Process_ProBox ul.bot_process li {float:right;}
  .Process_ProBox ul li {width:33.33%; position:relative; }
  .Process_ProBox ul li:before {content: ""; position: absolute; z-index:1; border: 2px solid #0f1e45; top: -6px;left: -10px; width: 6px; height: 6px;background-color: white;border-radius: 50%;}
  .Process_ProBox ul li .main_txt {font-size:18px;  text-align:left; font-weight: 500; margin: 20px 0;}
  .Process_ProBox ul li .sub_txt {color:#676b78; text-align:left; font-size:13px; margin:0; line-height:1.3; padding:0 10px 0 5px}
  .Process_ProBox ul li .txt_blue {color:#0076ce}

  .Process_ProBox ul.top_process li .sub_txt {margin:0 0 100px}
  .Process_ProBox ul.top_process li.color01:before {background-color:#cfa972}
  .Process_ProBox ul.top_process li.color02:before {background-color:#ffdfb1}

  .Process_ProBox ul.bot_process li.color01:before {background-color:#fff45c}
  .Process_ProBox ul.bot_process li.color02:before {background-color:#ff884d}
  .Process_ProBox ul.bot_process li.color03:before {background-color:#ff4923}

  .Process_ProBox ul:after {content:""; position:absolute; top:-2px; left:-70px; width:70px; height:2px; background-color:#0f1e45}
  .Process_ProBox ul.bot_process:before {left:-72px; top:-10px; content:""; position:absolute; width:10px; height:18px; background:url("../img/bot_process_arrow.png") no-repeat}

  .Process_contry {position: absolute; bottom: 0;right: 0; max-width: 1080px; margin: 0 auto; left: 0; text-align: right; width:100%}

  .consult_LeftBox {position: absolute; left: 0; top: 0; width: 330px;}
  .consult_LeftBox .main_txt {font-size:38px; color:black; font-weight:bold; margin:0 0 20px; line-height:1.2}
  .consult_LeftBox .main_txt span {color:#d60000}
  .consult_LeftBox .sub_txt {font-size:15px; color:#6f6d7f; line-height:24px; margin:0 0 30px}
  .consult_LeftBox a {display:inline-block; background-color:#d60000; border:1px solid #d60000; color:white; text-align:center; font-size:18px; width:230px; height:53px; line-height:53px; font-weight:500; transition:0.3s all ease;}
  .consult_LeftBox a:hover {background-color:white; color:#d60000}

  .consult_RightBox {padding:0 0 0 400px}
  .consult_RightBoxIn {width:100%}

  .consult_Tab {overflow:hidden; border-left:1px solid #c0c2c4;}
  .consult_Tab ul li {float:left; width:50%; text-align:center;}
  .consult_Tab ul li a {display:block; border:1px solid #c0c2c4; border-left:0; font-size:18px; color:#555; height:46px; line-height:46px; background-color: #f1f2f3; text-align:center}
  .consult_Tab ul li.on a {background-color:white; border:1px solid #646464; font-size: 20px; font-weight: 500;}

  .tableBox {display:none}
  .tableBox.on {display:block}

  .table_normal {width:100%; margin:10px 0; border:1px solid #646464;}
  .table_normal.type02 {min-height:320px}
  .table_normal thead tr th {background-color:#c0cfd5; border-left:1px solid #92999c; border-bottom: 1px solid #92999c; font-weight:400; color:#555555; font-size:16px; padding:10px 0}
  .table_normal thead tr th:first-child {border-left:0}
  .table_normal thead tr td {padding:10px; text-align:center}
  .table_normal tbody tr th {background-color:#fdfcf9; border-top: 1px solid #92999c;}
  .table_normal tbody tr:first-child th {border-top:0;}
  .table_normal tbody tr td {padding:20px; background-color:White; color:black; font-size:14px; border-left:1px solid #b7afa4;}
  .table_normal tbody tr td:first-child {border-left:0}
  .table_normal tbody tr td.money {padding:20px 0; text-align:center}

  .product_list li {float:left; width:47%; color:#333; font-size:14px; font-weight:500; margin:5px 0; padding:0 0 0 3%; position:relative}
	.product_list li:before { content:''; display:inline-block; width:3px; height:3px; background:#333; position:absolute; top:7px; left:2px; border-radius:3px; }
  .product_list li span {padding:0 5px 0 0; line-height:1.2}

  .num_txt { font-size:14px; color:black; margin:0 0 10px; padding:0 0 0 12px; position:relative; }
  .num_txt:before { content:''; display:inline-block; width:3px; height:3px; background:#666; position:absolute; top:8px; left:2px; border-radius:3px; }


  /* End : 메인 영역 */

  /* 서브 영역 */

  .contentLayout {padding:105px 0 0}
  .contentLayout .contentLayoutIn {padding:100px 0 165px}

  .sub_Process {background-color:white; text-align:center}
  .sub_main_txt {font-size:38px; font-weight:bold; margin:0 0 40px; text-align:center}
  .sub_sub_txt {color:#555; font-size:15px; margin:50px 0 20px; text-align:center;}

  .Process_ProBox.type02 , .Process_ProBox.type03 {padding:0; max-width:890px; margin:0 0 0 35px}
  .Process_ProBox ul.type02 li {width:25%}
  .Process_ProBox.type02 ul li {width:25%}

  .Process_ProBox.type03 ul.top_process li {width:50%}
  .Process_ProBox.type03 ul.bot_process li {width:33.33%}


  .sub_consult {background-color:#f7f7f7}
  .consultBox {max-width:970px; margin:0 auto}

  .table_consult {width:100%; margin:5px 0 10px; border:1px solid #9fa0a0; border-top: 2px solid black;}
  .table_consult thead tr th {background-color:#dee0e4; border-left: 1px solid #9fa0a0; font-weight:400; color:black; font-size:15px; padding:10px 0}
  .table_consult thead tr th:first-child {border-left:0}
  .table_consult thead tr td {padding:10px; text-align:center}
  .table_consult tbody tr td {padding:10px 20px; background-color:White; text-align:center; color:#666; font-size:14px; border-left:1px solid #9fa0a0; border-top:1px solid #9fa0a0}
  .table_consult tbody tr th {padding:5px 10px; background-color:#f8f9fa; text-align:left; color:black; font-size:14px; font-weight:400; line-height:1.5; border-left:0; border-top:1px solid #9fa0a0}
  .table_consult tbody tr td.bg_01 {background:#dee0e4; color:black; border-left:0}
  .table_consult tbody tr td.bg_02 {background:#ebecef; color:black}
  .table_consult tbody tr td.bg_03 {background:#f8f9fa; color:black; text-align:left}

  .btn_brown {display:inline-block; background-color:#a6937c; color:white; transition:0.3s all ease; border:1px solid #626262; width:90px; height:22px; line-height:22px; font-size:12px; text-align:center; vertical-align:middle}
  .btn_brown:hover {background-color:white; color:#a6937c}

  .sub_Need {overflow:hidden;}
    
  .bu_red {background-color:#da122e;  border:1px solid #da122e; color:white; transition:0.3s all ease}
  .bu_red:hover {background-color:white; color:#da122e}

  .bg_gray {background-color:#f7f7f7}  
  .sub_section {padding:100px 0 50px}

  .under_line {position:relative}
  .under_line:after {content:""; position:absolute; bottom:-1px; left:0; width:100%; border-bottom:1px solid black}
  
   /* 베스트상품 */
  
   .sub_Need02 {background-color: #f7f7f7; padding:100px 0}

	   .sub_Need_txtBox {display:inline-block; width:100%; margin:30px 0 50px}
		 .sub_Need_Left_txtBox {width:40%; margin:0 5% 0 0; font-size:38px; color:black; float:left; line-height:1.2;}
		 .sub_Need_Left_txtBox strong {font-weight:bold;}
		 .sub_Need_Right_txtBox {width:55%; font-size:15px; float:right; line-height:1.5;}
		 .sub_Need_Right_txtBox .txt_default {margin:0 0 15px;color: #66696b; text-align: justify;}
		 .sub_Need_Right_txtBox strong {font-weight: 600;color: black;}

	   .sub_Need_Top_txtBox {font-size:38px; color:black; font-weight:bold; margin:100px 0 50px}
	   .sub_Need_Top_txtBox strong {font-weight:bold}
	   .sub_Need_Top_txtBox span {font-weight:400}

	  .sub_Need_Chart {position:relative}
	  .sub_Need_Chart_Left {padding:0 450px 0 0; min-height:160px}
	  .sub_Need_Chart_Left .main_txt {color:black; font-size:38px; margin:0 0 25px; line-height:1.2; font-weight:bold}
	  .sub_Need_Chart_Left .txt_default {font-size: 15px; color:#555; font-weight:500; line-height:1.2; margin:0 0 10px}
	  .sub_Need_Chart_Left strong.txt_default {color:black; font-weight:600; font-size:16px;}

	  .sub_Need_Chart_Right {position:absolute; top:0px; right:0px;}

	  .sub_visual04 img {width:100%}

  
  .sub_consult_left {position: absolute; left: 0; top: 0; width:250px;}
  .sub_consult_left.type02 {width:420px}
  .sub_consult_left .main_txt {color:black; font-size:38px; margin:0 0 20px; font-weight:bold; line-height:1.2}
  .sub_consult_left .sub_txt {color:black; font-size:16px; margin:0 0 10px; position:relative;  line-height:1.5}
  
  .sub_consult_left .sub_txt.bs {padding:0 0 0 15px;}
  .sub_consult_left .sub_txt.bs:before {content:"※"; position:absolute; left:0; top:0;}

  .sub_consult_right {padding:0 0 0 300px}
  .sub_consult_right.type02 {padding:0 0 0 460px}

  .sub_consult_left a {display: inline-block; background-color: #d60000; border: 1px solid #d60000;  color: white; text-align: center;  font-size: 18px;  width: 240px;  height: 55px;  line-height: 55px;  font-weight: 500;
    transition: 0.3s all ease;}
  .sub_consult_left a:hover {background-color: white; color: #d60000;}

  .sub_consult_table {width:100%; margin:10px 0; border:1px solid #646464;}
  .sub_consult_table thead tr th {background-color: #f5eee3;border-left: 1px solid #b7afa4;font-weight:400;color:#555555;font-size:16px;padding:10px 0;}
  .sub_consult_table thead tr th:first-child {border-left:0}
  .sub_consult_table thead tr td {padding:10px; text-align:center}
  .sub_consult_table tbody tr th {background-color:#c0cfd5; border-top: 1px solid #92999c;}
  .sub_consult_table tbody tr:first-child th {border-top:0;}
  .sub_consult_table tbody tr td {padding:13px 10px;background-color:White;color:black;font-size:14px;text-align:center;border-left: 1px solid #b1b1b1;border-top:1px solid #b1b1b1;}
  .sub_consult_table tbody tr td:first-child {border-left:0}
  .sub_consult_table tbody tr td.bl {border-left:1px solid #b1b1b1}

  .invest_section {padding:100px 0}
  
  .investBox > ul {display:inline-block; width:100%}
  .investBox > ul > li {width:33.33%; float:left;}

  .investBox ul li.first .investArea {padding:0 20px 0 0 }
  .investBox ul li.second .investArea {padding:0 20px}
  .investBox ul li.thrid .investArea {padding:0 0 0 20px}

  .investArea {}
    .investTop {height:58px; line-height:58px; font-size:18px; color:white; text-indent:10px; background-color:#aa6c7c; position:relative}
	.investTop:after {content:""; width:14px; height:13px; background:url("../img/invest_arrow01.png") no-repeat; bottom:-13px; left:20px; position:absolute;}

  .investBox ul li.second .investTop {background-color:#7b788b}
  .investBox ul li.second .investTop:after {background:url("../img/invest_arrow02.png") no-repeat;}
  .investBox ul li.thrid .investTop {background-color:#564558}
  .investBox ul li.thrid .investTop:after {background:url("../img/invest_arrow03.png") no-repeat;}

  .investBot {padding:20px 20px 10px;border:1px solid #bababa;}
  .investBotIn {display:table; width:100%}
  .investBotIn > ul {display:table-cell;width:100%;height: 55px;vertical-align:middle;} 
  .investBotIn ul li {font-size:12px; margin:0 0 7px; line-height: 1.2; position:relative}
  .investBotIn ul li:after {position:absolute; left:-8px; top:5px; content:""; width:2px; height:2px; background-color:black; border-radius:50%;}

  .num_txt02 { font-size:14px; color:#666; line-height: 1.4; margin:0 0 10px; padding:0 0 0 10px; position:relative; display:inline-block;}			
  .num_txt02:before { content:''; display:inline-block; width:2px; height:2px; background:#666; position:absolute; top:7px; left:2px; border-radius:2px; }
  .num_txt03 { font-size:14px; color:black; font-weight:500; margin:0 0 10px; padding:0 0 0 18px; position:relative; }
  .num_txt03:before { content:'※'; display:inline-block; position:absolute; top:0; left:0;}


  /* End : 베스트상품 */


 

  /* End : 서브 영역 */




  /* End : 푸터 영역 */

  @media all and (max-width:1400px) {

    .aside {display:none}

  }

   @media all and (max-height:760px) {

	.footer_logo {display:none}

  }


  @media all and (min-width:640px) and (max-width:1100px){/* tablet */

    .M_visual , .How , .Process , .consult {padding:0 20px}

    .M_visual_LeftBox {position:static; float:left; width:50%}
    .M_visual_LeftBox img {width:100%}
    .M_visual_RightBox {position:static; float:right; width:50%}
    .M_visual_RightBox img {width:100%}

    .M_visual_imgCon {overflow:hidden; padding:20px 0 0}
    .M_visual_imgCon img {width:100%; margin:0 0 0 10%}
    .M_visual_txtBox {top:60%; left:13%}
    .M_visual_txtBox > p {font-size:18px}
    .M_visual_txtBox > span {font-size:16px}
    .M_visual_txtBox > span > span {display:block}

    .M_numberBox {width:170px; padding:10px 0 15px; margin:10px 0 0;}
    .M_numberBox p {font-size:16px; margin:0 0 5px}
    .M_numberBox span {font-size:14px;}


    .contentLayout .sub_Need {padding:0}


    .Need_txtBox {margin:20px 0}
    .Need_Left_txtBox {width:96%; margin:0 0 10px; padding:0 2%; text-align:left}
    .Need_Right_txtBox {width:96%; padding:0 2%; font-size:16px}

    .Need_Top_txtBox  {width:96%; padding:0 2%}
    .Need_Chart {padding:0 2%}
    .Need_Chart_Left {padding:0 370px 0 0}
    .Need_Chart_Right {right:2%}


    .Need_imgCon {margin:0 0 40px}
    .Need_Img {width:100%}
    .Need_ImgIn {background: #010101 url("../img/sub_visual01.png") no-repeat left center;}
    .Need_ImgIn.type02 {background:url("../img/sub_visual02.png") no-repeat right}
    .Need .iconBox01 {padding:20px 0; left:20px}
	.Need .iconBox01.type03 {bottom:-20px}
    .Need .iconBox02 {padding:20px 0; left:290px}
	.Need .iconBox02.type03 {bottom:-20px}

    .How {padding:40px 0 0 }
    .How .main_txt {font-size:36px; line-height:1.2; margin:0 0 40px}
    .How_LeftBox  {width:40%; left:5%}
    .How_RightBox {width:40%; right:5%}
    .How_LeftBox  img  {width:100%; max-width:393px}
    .How_RightBox img  {width:100%; max-width:379px}


    .Process {padding:0 12px 20px}
    .Process_ProBox {padding:0 0 0 32px}
    .Process_TxtBox {position:static; width:auto; margin:20px 0 0}
    .Process_TxtBox .main_txt {margin:0 0 10px; font-size: 24px;}
    .Process_TxtBox .main_txt br {display:none}
    .Process_TxtBox .sub_txt {font-size:14px; margin:0 0 10px}
    .Process_ProBox ul.top_process li .sub_txt {margin:0 0 50px}
    .Process_ProBox ul:after {width:30px; left:-30px}
    .Process_ProBox ul.bot_process:before {left:-32px;}
    .Process_contry {display:none;}


	/* LYW 19-06-24 추가 */

	.topBu_L {float:left; width:20%; margin:0 0 0 2%}
    .topBu_L a {margin:0; line-height: 70px;}
      .topBu_L a img {width:100%; max-width:100%;}
      .gnb {width:60% !important; margin:0 0 0 1%  !important; height:70px; float:left  !important;}
      .gnb ul li {width:25%  !important; text-align:center; margin:0; height: 70px;}
      .gnb ul li .fade {margin:20px 0 0}
    .gnb.type03 ul li {width:33.33%}
      .gnb ul li a {font-size:13px; height:100%; line-height:1.2; padding:0}
      .gnb ul li a.button {width:80px; font-size:13px; margin: 20px 12px 0 0;}
      .gnb ul li a.button span {margin:0 5px 0 0}
      .gnb span.real {top:25px; font-size: 14px;}
    .gnb ul li a.button:hover .fa:after {display:none}

	.topBu_R {float:left  !important; width:15%; margin:0 2% 0 0; position:static;}
    .topBu_R a {width:90%; margin: 19px 5% 0;}
    .topBu_R a > span {margin:0 10px 0 0}

	.sub_Need02 {padding:0}
		
	.sub_Need_txtBox {margin:40px 0}
	.sub_Need_Chart_Left {padding:0 20px}
	.sub_Need_Chart_Left .main_txt {font-size:34px}
	.sub_Need_Chart_Right {position: static; text-align: center;  margin:20px auto 0; padding: 0 12px;}

	.sub_consult_left , .sub_consult_left.type02 {position:static; width:100%}
	.sub_consult_left .main_txt {font-size:30px}
	.sub_consult_left .main_txt br {display:none}
	.sub_consult_left .sub_txt br {display:none}
    .sub_consult_right , .sub_consult_right.type02 {padding:0}

    .sub_section {padding:50px 20px 0}
	.sub_sub_txt {margin:20px 0}

    .invest_section {padding:20px}
	.investBox ul li.first .investArea {padding:0 10px 0 0}
    .investBox ul li.second .investArea {padding:0 10px}
	.investBox ul li.thrid .investArea {padding:0 0 0 10px}
	.investBotIn > ul {height:73px}
   
  }


  @media all and (max-width:640px) { /* phones */

    .M_contentLayout {padding:55px 0 0}
    .contentLayout .contentLayoutIn {padding:20px 12px}

    .How , .consult {padding:0 12px}

    .M_visual {padding:0 0 100px}
    .M_visual_imgCon img {width:100%; margin:0 0 0 5%}
    .M_visual_txtBox {top:60%; left:8%}
    .M_visual_txtBox > p {font-size:16px; margin:0 0 10px}
    .M_visual_txtBox > span {font-size:13px}
    .M_visual_txtBox > span > span {display:block}
    .M_numberBox {margin: 10px 0 0; width: auto;  padding: 10px 20px;}
	.M_numberBox p {font-size:16px}
	.M_numberBox span {font-size:12px}

    .M_visual_LeftBox {top: 20px; left: 12px;}
    .M_visual_RightBox {top: 25px; right: -60px; text-align: right;}

    .contentLayout .sub_Need {padding:0}
    .Need_txtBox {margin:40px 0}
    .Need_Left_txtBox {width:auto; padding:0 12px; margin: 0 0 10px; font-size:24px; text-align:left}
    .Need_Right_txtBox {width:auto; padding:0 12px}
    .Need_Right_txtBox strong {font-size:15px}

    .Need_Top_txtBox {padding:0 12px; font-size:24px}
    .Need_Chart_Left {padding:0}
    .Need_Chart_Left p.txt_default {padding:0 12px}
    .Need_Chart_Right {position:static; text-align:center; margin:40px 0 0; padding:0 12px}
    .Need_Chart_Right img {width:100%; max-width:342px}

    .Need_imgCon {height:278px; margin-bottom:0px;}
    .Need_Img {width:100%; left:0;}
    .Need_ImgIn {background: #010101 url(../img/sub_visual01.png) no-repeat 20% center;}
    .Need_ImgIn.type02 {background: url(../img/sub_visual02.png) no-repeat center;}
    .Need .iconBox01 {padding: 15px 0; top:30px; bottom:auto; margin:0; left:35px; right:35px; width:auto;}
	.Need .iconBox01 ul {width:100%}
	.Need .iconBox01.type03 {bottom:auto}
    .Need .iconBox02 {padding: 15px 0; top:150px; right:35px; left:35px; bottom:auto; width:auto}
	.Need .iconBox02.type03 {bottom:auto}
	.Need .iconBox02 ul {width:100%}
    .Need .iconBox01 ul li , .Need .iconBox02 ul li {padding:0; width:33.33%}
    .Need .iconBox01 ul li p , .Need .iconBox02 ul li p {font-size:16px}

    .How {padding:40px 0}
    .How .main_txt {font-size:36px; line-height:1.2; margin:0 0 30px}
    .How .main_txt strong {display:block}
    .How_ImgBox {height:auto}
    .How_LeftBox , .How_RightBox {position:static; padding:0 12px; margin:0 0 20px}
    .How_LeftBox img , .How_RightBox img {width:100%; display:inline-block}
    .How_LeftBox img {max-width:393px;}
    .How_RightBox img {max-width:379px}
    .How_CenterBox {position:static; text-align:center; margin:30px 0}
    .How_LeftBox .txtBox , .How_RightBox .txtBox {display:block; margin:0 auto 40px}

    .Process {padding:0 12px 20px}
    .Process_ProBox {padding:0}
    .Process_TxtBox {position:static; width:auto; margin:20px 0 0}
    .Process_TxtBox .main_txt {margin:0 0 10px; font-size: 24px;}
    .Process_TxtBox .sub_txt {margin:0 0 10px; color:#6f6d7f; font-size: 14px;}
    .Process_ProBox ul:after {display:none}
    .Process_ProBox ul li {width:100%}
    .Process_ProBox.type02 , .Process_ProBox.type03 {margin:0}
    .Process_ProBox.type02 ul li {width:100%}
    .Process_ProBox ul li .main_txt {margin: 10px 15px;}
    .Process_ProBox ul li .sub_txt {margin: 0 15px 10px; padding: 0;}
    .Process_ProBox ul.top_process li .sub_txt {margin:0 10px 10px}
    .Process_ProBox ul.top_process {padding:10px 0 0; border-right:0; border-left:2px solid #0f1e45}
    .Process_ProBox ul.bot_process {padding:0 0 10px; border-top:0; border-left:2px solid #0f1e45; border-bottom:2px solid #0f1e45}
    .Process_ProBox ul.bot_process:before {left:auto; top:auto; bottom:-10px; right:0; transform:rotate(180deg)}
    .Process_ProBox ul li:before {left:-6px; top:15px}

    .sub_main_txt {font-size:24px; margin:0 0 10px}

    .Process_contry {display:none;}

    .consult_LeftBox {position:static; margin:20px 0; width:auto}
    .consult_LeftBox .main_txt {font-size:24px; margin:0 0 10px}
    .consult_LeftBox .sub_txt {margin:0 0 10px}
    .consult_LeftBox a {width:100%}
    .consult_RightBox {padding:0 0 10px}
    .consult_RightBox .num_txt {display:none}

    .mob_consult_Header {margin:25px 0 15px;}
    .mob_consult_Header span {font-size:18px; vertical-align:middle; display:inline-block; margin:0 10px 0 0}

    .consult_Tab ul li a {font-size:16px;}

    .table_normal tbody tr td {padding:10px 5px; border-top: 1px solid #b7afa4;}
    .table_normal tbody tr td.day span {display:inline-block; width:75px; text-align:right}
    .table_normal tbody tr:first-child td {border-top:0}
    .table_normal thead tr th {font-size:14px}

    .table_consult thead tr th {font-size:14px; font-weight: 500; padding:10px}
    .table_consult tbody tr td {padding:10px}

    .product_list li {font-size:13px;}


	.sub_Need02 {padding:0}
		
	.sub_Need_txtBox {margin:40px 0}
	.sub_Need_Chart_Left {padding:0 20px}
	.sub_Need_Chart_Left .main_txt {font-size:34px}
	.sub_Need_Chart_Right {position: static; text-align: center;  margin:20px auto 0; padding: 0 12px;}

	.sub_consult_left , .sub_consult_left.type02 {position:static; width:100%}
	.sub_consult_left .main_txt {font-size:30px}
	.sub_consult_left .main_txt br {display:none}
	.sub_consult_left .sub_txt br {display:none}
    .sub_consult_right , .sub_consult_right.type02 {padding:0}

    .sub_section {padding:20px}
	.sub_sub_txt {margin:20px 0}

    .invest_section {padding:20px}
	.investBox ul li.first .investArea  , .investBox ul li.second .investArea , .investBox ul li.thrid .investArea {padding:0}
	.investBotIn > ul {height:73px}
	.investBox > ul > li {width:100%; margin:0 0 15px}


	.Process_ProBox.type03 ul.top_process li , .Process_ProBox.type03 ul.bot_process li {width:100%}
	.Process_ProBox ul li .sub_txt br {display:none}



  }
